BODY
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font: 10px;
	SCROLLBAR-FACE-COLOR: #F9E504;
	SCROLLBAR-HIGHLIGHT-COLOR: #D4C302;
	SCROLLBAR-SHADOW-COLOR: #D4C302;
	SCROLLBAR-3DLIGHT-COLOR: #F9E504;
	SCROLLBAR-ARROW-COLOR: #D4C302;
	SCROLLBAR-TRACK-COLOR: #F9E504;
	SCROLLBAR-DARKSHADOW-COLOR: #666666;
	SCROLLBAR-BASE-COLOR: #F9E504;
}

.ausgabe
{
	font-family: Arial, Helvetica, sans-serif;
	font : normal 12px;
	font-size: 12px;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #32A632;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC;
	SCROLLBAR-BASE-COLOR: #ffffff;
}

.content
{
	font-family: Arial, Helvetica, sans-serif;
	font : 12px;
	font-size: 12px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #132ABE;
}

.content2
{
	font-family: Arial, Helvetica, sans-serif;
	font : 12px;
	font-size: 12px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #32A632;
}

.content3
{
	font-family: Arial, Helvetica, sans-serif;
	font : 11px;
	font-size: 11px;
	font-weight: normal;
	text-align : center;
	word-spacing : 2px;
	color : #132ABE;
}

.content4
{
	font-family: Arial, Helvetica, sans-serif;
	font : 11px;
	font-size: 11px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #132ABE;
}

TD.layer
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align : justify;
	border-width : 0px 0px 0px 0px;
}

TD.links
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color : #EFEFEF;
	border-width : 2px 2px 2px 2px;
	border : none Black;
	border-bottom : 1px solid #FFFFFF;
	border-left : 0px none;
	border-right : 0px solid #DE232B;
	border-top : 0px none;
}

TD.links2
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color : #FFFFFF;
	border-width : 2px 2px 2px 2px;
	border : none Black;
	border-bottom : 1px solid #EEEEEE;
	border-left : 1px solid #EEEEEE;
	border-right : 1px solid #EEEEEE;
	border-top : 0px none;
}

INPUT.checkformn
{
	BORDER-RIGHT: 1px solid #666666;
	BORDER-TOP: 1px solid #666666;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: 1px solid #666666;
	WIDTH: 18px;
	COLOR: #DE232B;
	BORDER-BOTTOM: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
	zoom: 90%;
}

INPUT.form22
{
	BORDER-RIGHT: 1px solid #666666;
	BORDER-TOP: 1px solid #666666;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: 1px solid #666666;
	WIDTH: 40px;
	COLOR: #DE232B;
	BORDER-BOTTOM: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
}

INPUT.form23
{
	BORDER-RIGHT: 1px solid #666666;
	BORDER-TOP: 1px solid #666666;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: 1px solid #666666;
	WIDTH: 20px;
	COLOR: #DE232B;
	BORDER-BOTTOM: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
}

INPUT.form3
{
	BORDER-RIGHT: 1px solid #666666;
	BORDER-TOP: 1px solid #666666;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: 1px solid #666666;
	WIDTH: 100px;
	COLOR: #DE232B;
	BORDER-BOTTOM: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
}

textarea.formta
{
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #DE232B;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
}
